[Default]
Fujitsuonly=Cette application fonctionne uniquement avec les produits Fujitsu.
noBiosDriver=Le pilote du bios n'est pas installé dans le système. Veuillez installer le pilote puis lancer à nouveau l'installation.
ConfigNotUsable=Impossible de déterminer la configuration du système. Veuillez contacter Fujitsu au 1-800-8Fujitsu.
DoesNotApply=L'application que vous essayez d'installer ne fonctionne pas avec ce système. Veuillez contacter Fujitsu au 1-800-8Fujitsu en indiquant le numéro de série et la configuration du produit.
noNet35=Microsoft .NET Framework 3.5 SP1 n'est pas installé sur le système. Veuillez le télécharger depuis le site de Microsoft, l'installer, puis lancer à nouveau l'installation.
needWritableFolder=Un dossier inscriptible doit être disponible pour l'option d'extraction.
noDestFolder=L'emplacement du dossier de destination doit être indiqué pour effectuer l'action d'extraction. Veuillez indiquer le dossier de destination.
inputFileNotFnd=Le fichier d'importation sysinfo.xml n'a pas été trouvé.
OperationSuccess=L'opération est réussie.
installSuccess=L'installation du logiciel est réussie.
CmdLineErrAftF=Les paramètres de ligne de commande après l'option [/F] ne sont pas pris en charge.
CmdLineErrAftE=Les paramètres de ligne de commande après l'option [extract] ne sont pas pris en charge.
OperatingSysNoSupport=Application non compatible avec le système d'exploitation
LanguageNOtSupported=This version of Windows Language is not supported for this Install. Please contact: Fujitsu America, Inc. at 1-800-8Fujitsu          Fujitsu PC Asia Pacific: http://www.fujitsu.com/hk/services/computing/pc/support/service/warranty_local.html












	